AVG-2015 log

Package deno
Status Fixed
Severity Critical
Type access restriction bypass
Affected 1.10.1-1
Fixed 1.10.2-1
Current 1.16.2-1 [community]
Ticket None
Created Fri May 28 21:52:58 2021
Issue Severity Remote Type Description
CVE-2021-32619 Critical Yes Access restriction bypass
In Deno versions 1.5.0 to 1.10.1, modules that are dynamically imported through `import()` or `new Worker` might have been able to bypass network and file...